# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Vademecum' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Vademecum

  target 'VademecumTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'VademecumUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end

pod 'Firebase/Core'
pod 'Firebase/Auth'
pod 'GoogleSignIn'
pod 'Firebase/AdMob'